---
title : "Javascript Too Many Choices"
date : 2023-10-03T14:48:16+01:00
#images : ["/2016/10/image.jpg"]
description : ""
#categories : ["category"]
draft : true
author : Sean Burlington
tags :
 - tag1

---
<div class="clearfix">

![](/laravel-logo-200.png)
{.float-left}


https://nodejs.org/api/fs.html

promise, callback or sync

fsPromises.mkdir(path[, options])
fs.mkdirSync(path[, options])
fs.mkdir(path[, options], callback)



</div>
<!--more-->
